Subject: Re: Crash during setup
From: Sebastian Schuberth <[email-masked]>
To: [email-masked]
Date: Wed, 22 May 2002 09:33:53 +0200
Newsgroups: gmane.os.cygwin

Randall,

I've just tried it once more, and right now 25 minutes have passed 
without any progress. I still see this dumb blank page.

BTW: My CPU usage is 100%!

-- 

Sebastian Schuberth

> Sebastian,
> 
> Patience is one suggestion. I have a fast machine with fast disks and a 
> fast, dual-channel SCSI I/O adaptor (and the install cache and the Cygwin 
> working directories are on separate disks and those disks are on separate 
> I/O channels) and still it takes a long time for Setup to determine what to 
> offer to install. There simply are a lot of separate I/O operations to 
> perform to prepare the installation list.
> 
> There have been reports that indicate CPU saturation while the 
> "intentionally blank [sic]" page is displayed. That's not the case for 
> normal operation, of course. Use the "Processes" tab of the "Windows Task 
> Manager" to check for this condition. If the CPU utilization is low, then 
> Setup is probably still comparing your install cache to your active 
> installation.
> 
> 
> Randall Schulz
> Mountain View, CA USA
> 
> 
> At 15:11 2002-05-21, Sebastian Schuberth wrote:
> >Hi there,
> >
> >I'm trying to run Cygwin setup 2.218.2.9 on Win2k but it always crashes at 
> >the same point: After selecting the mirror and downloading setup.ini a 
> >page saying "This space intentionally left blank" appears and the program 
> >does not respond to input anymore. The only way to close it is to kill the 
> >task. Any hints how to avoid this?
> >
> >--
> >
> >Sebastian Schuberth

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/